LINUX.ORG.RU

sudo aptitude install fglrx-control fglrx-driver fglrx-modules-dkms glx-alternative-fglrx libfglrx  libfglrx-amdxvba1 libgl1-fglrx-glx

и потом

sudo aticonfig --initial
взлетит при условии, что у тебя для текущего ядра стоит соответствующий linux-headers

Deleted ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.